/*
  Скетч blink_led
  Зажигает светодиод на 1 секунду и тушит его в цикле 
  Схема:
  Светодиод подключен к пину PF7 одной ножкой и на землю другой
  Распиновка ATmega128:
  8-15 PC0-PC7         
  16-23 PA0-PA7         
  24-31 PB0-PB7         
  32-39 PE0-PE7         
  40-47 PF0-PF7         
  48-50 PG0-PG2         
  0-7 PE0-PE7   
*/

int ledPin =  47;    // Светодиод подключен к пину 47 (PF7)

// Функция setup() вызываетс раз при запуске скетча

void setup()   {                
  // Установка пина на вывод:
  pinMode(ledPin, OUTPUT);     
}

//Основной цикл программы
void loop()                     
{
  digitalWrite(ledPin, HIGH);   // включим светодиод
  delay(1000);                  // ждем секунду
  digitalWrite(ledPin, LOW);    // выключим светодиод
  delay(1000);                  // ждем секунду
}

